<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA: Journées Francophones des Langages Applicatifs</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA: Journées Francophones des Langages Applicatifs</H1>

<H2 ALIGN=LEFT>Les comités de programme</H2>

<UL>
  <LI>janvier 90: La Rochelle</LI>

  <LI>janvier 91: Gresse-en-Vercors</LI>

  <LI>janvier 92: Perros-Guirec
    <DL>
    <DT><STRONG>Comité de programme 92</STRONG></DT>
      <DD>Pierre Castéran (Bordeaux)
      <DD>Pierre Cointe (IBP/LITP Paris 6)
      <DD>Guy Lapalme (U. de Montréal)
      <DD>Michel Lemaître (Onera/Cert/deri)
      <DD>Michel Mauny (INRIA-Rocquencourt)
      <DD>Jean-François Perrot (Laforia Paris 6)
      <DD>Christian Queinnec (LIX, INRIA-Rocquencourt)
      <DD>Daniel Ribbens (U. de Liège)
      <DD>Emmanuel Saint-James (Bull, Les Clayes/bois)
      <DD>Patrick Sallé (IRIT ENSEEIHT)
      <DD>Jean-Pierre Sansonnet (LRI CNRS)
      <DD>David Turner (U. of Kent)
    </DL>
  </LI>

  <LI>janvier 93: Annecy
    <DL>
    <DT><STRONG>Comité de programme 93</STRONG></DT>
      <DD>Hassan Ait Kaci (DEC PRL)
      <DD>Bernard Berthomieu (LAAS, Toulouse)
      <DD>Pierre Castéran (U. de Bordeaux)
      <DD>Gaëtan Hains (U de Montréal)
      <DD>Jean-François Perrot (Laforia, Paris 6)
      <DD>Daniel Ribbens (U de Liège)
      <DD>Emmanuel Saint-James (Bull, Les Clayes/Bois)
      <DD>Patrick Sallé (IRIT ENSEEIHT)
      <DD>Jean-Pierre Sansonnet (LRI/CNRS, Orsay)
      <DD>Bernard Serpette (INRIA-Rocquencourt)
      <DD>David Turner (U of Kent)
      <DD>Pierre Weis (INRIA-Rocquencourt)
    </DL>
  </LI>

  <LI>janvier 94: Noirmoutiers
    <DL>
    <DT><STRONG>Comité de programme 94</STRONG></DT>
      <DD>Bernard Berthomieu (LAAS, Toulouse)
      <DD>Pierre Cointe (École des mines de Nantes)
      <DD>Olivier Danvy ()
      <DD>Jacques Ferber (Laforia, Paris 6)
      <DD>Marc Gengler (EPFL, Suisse)
      <DD>Gaëtan Hains (U. de Montréal)
      <DD>Michel Lemaître (CERT/DERI, Toulouse)
      <DD>David de Roure (U. of Southampton)
      <DD>Daniel Ribbens (U. de Liège)
      <DD>Bernard Serpette (INRIA-Rocquencourt)
      <DD>Pierre Weis (INRIA-Rocquencourt)
    </DL>
  </LI>

  <LI>janvier 95: Bois d'amont (Jura)
  <DL>
  <DT><STRONG>Comité de Programme 95</STRONG></DT>
    <DD>Véronique VIGUIE DONZEAU-GOUGE (CNAM Paris, France)
    <DD>Daniel BOURGET  (Télécom, Brest, France)
    <DD>Xavier CUSSET   (3IP, Paris, France)
    <DD>Jose Luis FREIRE NISTAL (Universidad de la Coruna, Espagne)
    <DD>Thérèse HARDIN (Université Paris-6, France )
    <DD>Richard KIEBURTZ (Oregon Graduate Center, Portland, USA)
    <DD>Daniel LE METAYER (INRIA-IRISA Rennes, France)
    <DD>Michel MAUNY  (INRIA Rocquencourt, France)
    <DD>Luc MOREAU (Université de Liège, Belgique)
    <DD>Jose PIQUER (Universidad de Chile, Santiago, Chili)
    <DD>Pierre WEIS (INRIA Rocquencourt, France)
  </DL>
  </LI>

  <LI>janvier 96: Val-Morin (Canada)
  <DL>
  <DT><STRONG>Comité de programme 96</STRONG></DT>
    <DD>Guy Lapalme (Université de Montreal, Canada)
    <DD>Bernard Berthomieu (LAAS,France)
    <DD>Patrice Boizumault (EMN, France)
    <DD>Marc Feeley (Université de Montreal, Canada)
    <DD>Robert Halstead (DEC-CRL, USA)
    <DD>Daniel Le Metayer (IRISA, France)
    <DD>Luc Moreau (Université de Liège, Belgique)
    <DD>Didier Remy (Inria, France)
    <DD>Jan Vitek (Université de Genève, Suisse)
  </DL>
  </LI>

  <LI>janvier 97: Dolomieu (Bretagne)
    <DL>
    <DT><STRONG>Comité de programme 97</STRONG></DT>
      <DD>Marc Gengler              (LIP, ENS-Lyon, Lyon)
      <DD>Jean-Pierre Briot         (LAFORIA-IBP, Paris)
      <DD>Charles Consel            (IRISA, Rennes)
      <DD>Guy Cousineau             (LIENS, ENS, Paris)
      <DD>Boi Faltings              (LIA, EPFL, Lausanne, Suisse)
      <DD>Marc Feeley               (U. de Montréal, Canada)
      <DD>Jacques Julliand          (LIB, U. de Franche-Comté, Besançon)
      <DD>Luc Moreau                (U. de Southampton, Grande-Bretagne)
      <DD>Jean-Francois Perrot      (LAFORIA-IBP, Paris)
    </DL>
  </LI>

  <LI>février 98: Lac de Côme (Italie)
    <DL>
    <DT><STRONG>Comité de programme 98</STRONG></DT>
      <DD>Stefano A Cerri       Universita di Milano
      <DD>Jacques Chazarain     Université de Nice
      <DD>Christophe Dony       Université de Montpellier
      <DD>Hugh Glaser           University of Southampton
      <DD>Vincenzo Loia         Universita di Salerno
      <DD>Giuseppe Longo        ENS Ulm
      <DD>Jacques Malenfant     École des Mines de Nantes
      <DD>Pierre Marcenac       Université de la Réunion
      <DD>Francois Rouaix       INRIA-Rocquencourt
      <DD>Maria Simi            Universita di Pisa
    </DL>
  </LI>

  <LI>février 99:
     <A href="http://jfla.inria.fr/1999/index.html">Avoriaz</A>
    <DL>
    <DT><STRONG>Comité de programme 99</STRONG></DT>
      <DD>Pierre Weis (Président)    INRIA

      <DD>Andrea Asperti        Université de Bologne
      <DD>Philippe Audebaud     École Normale Supérieure de Lyon
      <DD>Roberto Dicosmo       École Normale Supérieure (Paris)
      <DD>Laurent Dami          Université de Genève
      <DD>Damien Doligez        INRIA
      <DD>Jean Goubault-Larrecq G.I.E. Dyade
      <DD>José Piquer           Université de Santiago (Chili)
      <DD>Manuel Serrano        Université de Nice
    </DL>

    <DL>
      <DT><STRONG>Orateurs invités:</STRONG></DT>
      <DD>Paul Caspi (VERIMAG).
      <DD>Jean-Marc Geib (Laboratoire d'Informatique Fondamentale de
       l'Université de Lille).
    </DL>
  </LI>

  <LI>février 2000:
    <A href="http://jfla.inria.fr/2000/index.html">Mont Saint
    Michel (Normandie).</A>
    <DL>
    <DT><STRONG>Comité de programme 2000</STRONG></DT>
      <DD>Catherine Dubois (Présidente) Université d'Evry

      <DD>Maria-Virginia Aponte         CNAM Paris
      <DD>Pierre Castéran               Université de Bordeaux
      <DD>Klaus Havelund                Nasa, USA
      <DD>Emmanuel Ledinot              Dassault-Aviation
      <DD>Luc Maranget                  INRIA Rocquencourt
      <DD>Catherine Parent              IMAG, Grenoble
      <DD>Marc Pouzet                   Université Paris 6
      <DD>Jan Vitek                     Université de Purdue, USA
    </DL>

    <DL>
      <DT><STRONG>Orateurs invités:</STRONG></DT>
      <DD>Richard Kieburtz, de l'Oregon Graduate Institute, Portland, USA.
      <DD>Bruno Marre, du LRI Orsay.
    </DL>
    </LI>

  <LI>janvier 2001:
    <A href="http://jfla.inria.fr/2001/index.html">Pontarlier (Jura).</A>
    <DL>
    <DT><STRONG>Comité de programme 2001</STRONG></DT>
      <DD>Pierre Castéran (Président) (Labri, Université Bordeaux I)

      <DD>Philippe Ayrault (Surlog)
      <DD>Bruno Barras (Trusted Logic)
      <DD>Tristan Crolard (Paris 12)
      <DD>Olivier Danvy (Brics, Université d'Aarhus, Danemark)
      <DD>Georges Gonthier (Inria)
      <DD>Valérie Ménissier-Morain (LIP6)
      <DD>Jean-François Monin (France Telecom R&D)
      <DD>Benjamin Werner (Inria)
    </DL>

    <DL>
      <DT><STRONG>Orateurs invités:</STRONG></DT>
      <DD>Gilles Dowek (Projet Coq, Inria Rocquencourt).
      <DD>Christian Queinnec (LIP6).
    </DL>
    </LI>

  <LI>janvier 2002:
     <A href="http://jfla.inria.fr/2002/index.html">Anglet (Pays basque).</A>
    <DL>
    <DT><STRONG>Comité de programme 2002</STRONG></DT>
      <DD>Laurence Rideau, Présidente (Inria Sophia Antipolis)

      <DD>Stefano Berardi (Université de Turin)
      <DD>Jean-Marc Eber (Lexifi Technologies, Paris)
      <DD>Daniel Hirschkoff (ENS Lyon)
      <DD>Jean-Francois Monin (France Telecom, Lannion)
      <DD>Philippe Narbel (Labri, Université de Bourdeaux)
      <DD>Julian Padget (Université de Bath)
      <DD>François Pottier (Inria Rocquencourt)
      <DD>Bernard Serpette (Inria Sophia)
      <DD>Davide Sangiorgi (Inria Sophia)
    </DL>

    <DL>
      <DT><STRONG>Orateurs invités:</STRONG></DT>
      <DD>Yves Bertot (Lemme, Inria Sophia Antipolis).
      <DD>Thérèse Hardin (LIP6).
    </DL>
  </LI>

  <LI>janvier 2003:
    <A href="http://jfla.inria.fr/2003/index.html">Chamrousse (près de
    Grenoble).</A>
    <DL>
    <DT><STRONG>Comité de programme 2003</STRONG></DT>
      <DD>Jean-Christophe Filliatre (Président) (LRI, Orsay)

      <DD>Pierre Crégut (France Télécom R&amp;D)
      <DD>Emmanuel Chailloux (Université Pierre et Marie Curie)
      <DD>Xavier Leroy (INRIA, Rocquencourt)
      <DD>Claude Marché (Université Paris Sud)
      <DD>Alexandre Miquel (Université Paris Sud)
      <DD>Olivier Pons (CNAM Paris)
      <DD>Christophe Raffalli (Université de Savoie)
      <DD>Jérôme Vouillon (Université Denis Diderot (Paris 7))
      <DD>Yves Bertot (INRIA, Sophia-Antipolis)
    </DL>

    <DL>
      <DT><STRONG>Orateurs invités:</STRONG></DT>
      <DD>Jean-Marc Eber, société LexiFi (informatique financière).
      <DD>Alain Chillès, professeur de classes préparatoires à Lyon.
    </DL>
  </LI>

  <LI>janvier 2004:
    <A href="http://jfla.inria.fr/2004/index.html">Sainte-Marie-de-Ré (Charente-Maritime).</A>
    <DL><DT><STRONG>Comité de programme 2004</STRONG></DT>
    <DD>
      <DIV ALIGN=CENTER><TABLE BORDER>
        <TR><TD> Valérie Ménissier-Morain </TD>
            <TD> Lip6, Paris (Présidente)</TD></TR>
        <TR><TD> Sylvain Boulmé </TD>
            <TD> LSR, INPG</TD></TR>
        <TR><TD> Claude Feliot </TD>
            <TD> ALSTOM transport</TD></TR>
        <TR><TD> Pascal Fradet </TD>
            <TD> IRISA, Rennes</TD></TR>
        <TR><TD> Hugo Herbelin </TD>
            <TD> INRIA, Futurs</TD></TR>
        <TR><TD> Michel Mauny </TD>
            <TD> INRIA, Rocquencourt</TD></TR>
        <TR><TD> Olivier Michel </TD>
            <TD> LAMI, Université Évry-Val d'Essonne</TD></TR>
        <TR><TD> Marc Pantel </TD>
            <TD>LIMA, ENSEEIHT</TD></TR>
        <TR><TD> Laurent Théry </TD>
            <TD> INRIA, Sophia-Antipolis</TD></TR>
        <TR><TD> Olivier Zendra </TD>
            <TD> LORIA, Lorraine</TD></TR>
      </TABLE></DIV>
    </DD>
    </DL>

    <DL>
      <DT><STRONG>Orateurs invités:</STRONG></DT>
      <DD>Jean Goubault-Larrecq (LSV, Ens Cachan)</DD>
      <DD>Xavier Leroy (INRIA Rocquencourt)</DD>
    </DL>
  </LI>

  <LI>mars 2005:
    <A href="http://jfla.inria.fr/2005/index.html">Obernai (Alsace).</A>
    <DL><DT><STRONG>Comité de programme 2005</STRONG></DT>
    <DD>
      <DIV ALIGN=CENTER><TABLE BORDER>
        <TR><TD>Olivier Michel</TD>
            <TD>LAMI, Université Évry-Val d'Essonne, Évry (Président)</TD></TR>
        <TR><TD>Catherine Dubois</TD>
            <TD>CEDRIC, Institut d'Informatique d'Entreprise/CNAM</TD></TR>
        <TR><TD>Jean-Pierre Gallois</TD>
            <TD>projet AGATHA/CEA Saclay</TD></TR>
        <TR><TD>Jacques Garrigue</TD>
            <TD>Université de Kyoto</TD></TR>
        <TR><TD>Frederic Loulergue</TD>
            <TD>LACL, Université de Paris-XII Créteil</TD></TR>
        <TR><TD>Pierre-Etienne Moreau</TD>
            <TD>projet  PROTHEO, LORIA</TD></TR>
        <TR><TD>Loïc Pottier</TD>
            <TD>projet LEMME, INRIA Sophia-Antipolis</TD></TR>
        <TR><TD>Manuel Serrano</TD>
            <TD>projet MIMOSA, INRIA Sophia-Antipolis</TD></TR>
        <TR><TD>Patrick Viry</TD>
            <TD>ILOG</TD></TR>
      </TABLE></DIV>
    </DD></DL>

    <DL>
      <DT><STRONG>Orateurs invités:</STRONG></DT>
      <DD>François Fages (INRIA Rocquencourt).</DD>
      <DD>François Pachet (SONY-CSL).</DD>
    </DL>
  </LI>

  <LI>janvier 2006:
    <A href="http://jfla.inria.fr/2006/index.html">Pauillac (près de Bordeaux).</A>
    <DL><DT><STRONG>Comité de programme 2006</STRONG></DT>
    <DD>
      <DIV ALIGN=CENTER><TABLE BORDER>
        <TR><TD>Thérèse Hardin</TD>
            <TD>LIP6, Université Pierre et Marie Curie, Paris (Président)</TD></TR>
        <TR><TD>Pierre-Etienne Moreau</TD>
            <TD>projet PROTHEO, LORIA</TD></TR>
        <TR><TD>Pierre Casteran</TD>
            <TD>LABRI</TD></TR>
        <TR><TD>Christine Paulin</TD>
            <TD>LRI, Université d'Orsay</TD></TR>
        <TR><TD>Renaud Rioboo</TD>
            <TD>LIP6, UPMC</TD></TR>
        <TR><TD>Xavier Urbain</TD>
            <TD>CEDRIC, Institut d'Informatique d'Entreprise/CNAM</TD></TR>
        <TR><TD>Alan Schmitt</TD>
            <TD>projet SARDES, INRIA Grenoble</TD></TR>
        <TR><TD>Bernard Serpette</TD>
            <TD>projet OASIS, INRIA Sophia-Antipolis</TD></TR>
        <TR><TD>François Pessaux</TD>
            <TD>Société SURLOG</TD></TR>
        <TR><TD>Pierre-Yves Schobbens</TD>
            <TD>Institut d'Informatique, Université de Namur</TD></TR>
        <TR><TD>Sandrine Blazy-Darmon</TD>
            <TD>CEDRIC, Projet CRISTAL-INRIA Rocquencourt</TD></TR>
      </TABLE></DIV>
    </DD></DL>

    <DL>
      <DT><STRONG>Orateurs invités:</STRONG></DT>
      <DD>
      <UL>
       <LI>Mark van den Brand (CWI Amsterdam).</LI>
       <LI>Catherine Dubois (CEDRIC, Institut d'Informatique d'Entreprise/CNAM).
       </LI>
      </UL>
      </DD>
    </DL>
  </LI>


  <LI>janvier 2007:
    <A href="http://jfla.inria.fr/2007/index.html">Aix-les-bains (Savoie).</A>
    <DL><DT><STRONG>Comité de programme 2007</STRONG></DT>
    <DD>
    <DIV ALIGN=CENTER>
      <TABLE BORDER>
        <TR><TD>Pierre-Etienne Moreau</TD>
          <TD>LORIA, INRIA Lorraine (Président)</TD></TR>
        <TR><TD>Sandrine Blazy</TD>
          <TD>CEDRIC, INRIA Rocquencourt (Vice-Présidente)</TD></TR>
        <TR><TD>Judicaël Courant</TD>
          <TD>Verimag</TD></TR>
        <TR><TD>Alain Frisch</TD>
          <TD>INRIA Rocquencourt</TD></TR>
        <TR><TD>Jean-Louis Giavitto</TD>
          <TD>IBISC, Evry</TD></TR>
        <TR><TD>Delia Kesner</TD>
          <TD>PPS, Université Paris 7</TD></TR>
        <TR><TD>Jean-François Monin</TD>
          <TD>Verimag</TD></TR>
        <TR><TD>Virgile Prevosto</TD>
          <TD>CEA</TD></TR>
        <TR><TD>Alan Schmitt</TD>
          <TD>INRIA Rhones-Alpes</TD></TR>
        <TR><TD>Benjamin Werner</TD>
          <TD>LIX, INRIA Futur</TD></TR>
      </TABLE>
    </DIV>
    </DD></DL>

    <DL>
      <DT><STRONG>Orateurs invités:</STRONG></DT>
      <DD>
      <UL>
        <LI>Hassan Aït Kaci (Distinguished Scientist, ILOG)
        <BR><I>Satisfaction modulo théories : application à la vérification de règles
          métiers par contraintes</I>
        </LI>
        <LI>Andrew Tolmach (Invited Professor, INRIA Rocquencourt)
        <BR><I>Operating Systems in Haskell: Implementations, Models, and Proofs</I>
        </LI>
      </UL>
      </DD>
    </DL>

    <DL>
      <DT><STRONG>Cours invités:</STRONG></DT>
      <DD>
      <UL>
        <LI>Horatiu Cirstea (Maître de conférence, Université Nancy 2 -
        Loria) et Antoine Reilles (ATER, École des Mines de Nancy - Loria)
        <BR><I>Techniques de réécriture et transformations</I></LI>
        <LI>Marc Pouzet (Professeur, LRI)
        <BR><I>Programmation Synchrone Fonctionnelle</I></LI>
      </UL>
      </DD>
    </DL>
    
    <DL>
      <DT><STRONG>Mini-cours surprise</STRONG></DT>
      <DD>
      <UL>
        <LI>Jean-François Monin (Professeur, Université Joseph Fourier - Verimag)</LI>
        <I>Apéro-Réflexion</I>
      </UL>
      </DD>
    </DL>
  </LI>

  <LI>janvier 2008:
    <A href="http://jfla.inria.fr/2008/index.html">Étretat (près du Havre).</A>
    <DL><DT><STRONG>Comité de programme 2008</STRONG></DT>
    <DD>
    <DIV ALIGN=CENTER>
      <TABLE BORDER>
        <TR><TD>Sandrine Blazy</TD>
            <TD>CEDRIC, ENSIIE, Évry (Président)</TD></TR>
        <TR><TD>Alan Schmitt</TD>
            <TD>INRIA Grenoble - Rhône-Alpes</TD></TR>
        <TR><TD>Horatiu Cirstea</TD>
            <TD>INRIA Nancy - Grand Est</TD></TR>
        <TR><TD>Tom Hirschowitz</TD>
            <TD>LIP, ENS Lyon</TD></TR>
        <TR><TD>Mathieu Jaume</TD>
            <TD>LIP6, Université Paris 6</TD></TR>
        <TR><TD>Delia Kesner</TD>
            <TD>PPS, Université Paris 7</TD></TR>
        <TR><TD>Nicolas Magaud</TD>
            <TD>LSIIT, Université Louis Pasteur, Strasbourg</TD></TR>
        <TR><TD>Marc Pouzet</TD>
            <TD>LRI, Université Paris-Sud</TD></TR>
        <TR><TD>Laurence Rideau</TD>
            <TD>INRIA Sophia Antipolis - Méditerranée</TD></TR>
        <TR><TD>Francesco Zappa Nardelli</TD>
            <TD>INRIA Paris - Rocquencourt</TD></TR>
      </TABLE>
    </DIV>
    </DD></DL>

    <DL>
      <DT><STRONG>Orateurs invités:</STRONG></DT>
      <DD>
      <UL>
       <LI><STRONG>Pierre Weis</STRONG> (INRIA).
           <BR><I>Les types à relations</I></LI>
       <LI><STRONG>Cédric Fournet</STRONG> (Microsoft Research).
           <BR><I>Implémentations sûres de sessions typées</I></LI>
      </UL>
      </DD>
    </DL>

    <DL>
      <DT><STRONG>Cours invités:</STRONG></DT>
      <DD>
      <UL>
        <LI>Cours de Coq par <STRONG>Yves Bertot</STRONG> (INRIA):
            <BR><I>Sémantiques en Coq</I></LI>
        <LI>Cours de Focal par <STRONG>Renaud Rioboo</STRONG> (Professeur LIP6):
            <BR><I>Concevoir et organiser une librairie de mathématiques effectives</I></LI>
      </UL>
      </DD>
    </DL>

  </LI>

  <LI>janvier 2009:
    <A href="http://jfla.inria.fr/2009/index.html">Saint-Quentin sur Isère (près de Grenoble).</A>
    <DL><DT><STRONG>Comité de programme 2009</STRONG></DT>
    <DD>
    <DIV ALIGN=CENTER>
     <TABLE BORDER>
       <TR><TD>Alan Schmitt</TD>
           <TD>LIG, INRIA Grenoble - Rhône-Alpes (Président)</TD></TR>

       <TR><TD>Micaela Mayero</TD>
           <TD>LIPN, Université Paris 13</TD></TR>

       <TR><TD>Boutheina Chetali</TD>
           <TD>Gemalto</TD></TR>

       <TR><TD>Sylvain Conchon</TD>
           <TD>LRI, Université Paris-Sud</TD></TR>

       <TR><TD>David Delahaye</TD>
           <TD>CEDRIC, CNAM</TD></TR>

       <TR><TD>Hugo Herbelin</TD>
           <TD>LIX, INRIA Saclay - Île-de-France</TD></TR>

       <TR><TD>Didier Le Botlan</TD>
           <TD>LAAS-CNRS, INSA de Toulouse</TD></TR>

       <TR><TD>Jean-Vincent Loddo</TD>
           <TD>LIPN, Université Paris 13</TD></TR>

       <TR><TD>Alexandre Miquel</TD>
           <TD>PPS, Université Paris 7</TD></TR>

       <TR><TD>Davide Sangiorgi</TD>
           <TD>Université de Bologne</TD></TR>

     </TABLE>
    </DIV>
    </DD></DL>

    <DL>
      <DT><STRONG>Orateurs invités:</STRONG></DT>
      <DD>
      <UL>
      <LI><STRONG>Vincent Balat</STRONG> (Université Paris 7).
           <!--BR><I>Les types à relations</I></LI-->
       <LI><STRONG>Eduardo Giménez</STRONG> (Trusted Logic).
           <!--BR><I>Implémentations sûres de sessions typées</I></LI-->
      </UL>
      </DD>
    </DL>

<!--
    <DL>
      <DT><STRONG>Cours invités:</STRONG></DT>
      <DD>
      <UL>
        <LI>Cours de Coq par <STRONG>Yves Bertot</STRONG> (INRIA):
            <BR><I>Sémantiques en Coq</I></LI>
        <LI>Cours de Focal par <STRONG>Renaud Rioboo</STRONG> (Professeur LIP6):
            <BR><I>Concevoir et organiser une librairie de mathématiques effectives</I></LI>
      </UL>
      </DD>
    </DL>
-->

  </LI>

</UL>

<HR>

<ADDRESS>
Mis à jour par <A HREF="http://bat8.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

</BODY>
</HTML>
